.header {background-color:  #333;

height: 70px;
display: flex;
align-items: center;
padding: 0 30px;

&-logo {
    font-weight:  bold;
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
}